@media (max-width: 820px) {
    .app-content .content-body {
        margin-right: 0px !important;
    }

    .row-bill {
        flex-wrap: wrap;
    }

        .row-bill .item-bill {
            flex-grow: inherit;
            flex-shrink: inherit;
            flex-basis: inherit;
            text-align: center;
            margin: 5px 0;
            width: 23%;
        }

    .tab-content label {
        font-size: 11px;
        height: 25px;
    }

    .title-page-header {
        position: initial;
        border-bottom: 1px solid #d0d5ea;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    input[type="file"i], .upload-file-item {
        width: 100%;
    }

    .item-row label {
        font-size: 13px;
    }

    .btn-min-width {
        min-width: auto;
    }

    .table-responsive .form-control {
        min-width: 100px;
    }

    .nav.nav-tabs.nav-top-border .nav-item a {
        font-size: 12px;
    }

    .row-rest-mob {
        flex-wrap: wrap;
    }

        .row-rest-mob .col-mob {
            width: 100%;
            max-width: 100% !important;
            flex: 2;
            margin-bottom: 10px;
        }
}

@media (max-width: 600px) {
    .table-bill .name-product {
        flex-direction: column;
        flex-wrap: wrap;
    }

    .icon-more-serch {
        margin-top: 8px;
    }

    .logo-login img {
        width: 100%;
        height: inherit;
    }

    .login-page .line-on-side span {
        font-size: 15px;
    }

    .login-page #captchaBackground {
        flex-wrap: wrap;
    }

        .login-page #captchaBackground #textBox {
            order: 3;
            width: 100%;
            margin-top: 10px;
        }

        .login-page #captchaBackground #buttons {
            order: 2;
        }

    .row-login-remember {
        display: flex;
    }

    .blck-chk-remember {
        max-width: 40%;
        text-align: right !important;
    }

    .blck-recover {
        max-width: 60%;
        text-align: left !important;
    }

    .row-bill, .row-erp-new {
        flex-wrap: wrap;
    }

        .row-bill .item-bill, .row-erp-new .item-row {
            flex-shrink: 0;
            flex-basis: inherit;
            text-align: right;
            width: 100%;
            margin: 5px 0;
        }

    .tab-content label {
        font-size: inherit;
        height: inherit;
    }

    .lbl-backgound {
        padding: 5px 10px;
    }

    .row-pay {
        flex-wrap: wrap;
    }

    .item-p {
        width: 50%;
        margin-bottom: 3px;
    }

    .item-row label {
        font-size: initial;
    }



    .row-menu {
        flex-wrap: wrap;
    }

    .main-menu-restaurant .menu-restaurant-right,
    .main-menu-restaurant .tab-content {
        width: 100%;
        margin-bottom: 30px;
    }
}
